[sword-devel] Need to help compiling qpsword

Philip Schielke phisch2 at yahoo.com
Tue Aug 23 09:10:07 MST 2005

--- sword-devel-request at crosswire.org wrote:
> Philip,
> 	We've moved our code into a namespace since qpsword
> was written, so 
> you're probably missing a: using namespace sword;
> near the top.  Hope 
> this helps.  You might need to leave the using
> namespace sword off and 
> add using sword::ModMap if there are any conflicts
> with importing the 
> entire namespace.  Hope this helps.  Please keep us
> posted on your progress.
> 		-Troy.

Great!  All my errors were namespace related.  I can
compile all the files now.
I can also compile the 1.5.5 library but then
discovered I need zlib.  Does anyone have an ARM
binary version of zlib laying around?  :)  If not,
I'll build that too.
Thanks again for the help.

Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 

More information about the sword-devel mailing list